LXRAD 0.7

Data Structures | Macros
cwindow.h File Reference
`#include "ccontrol.h"`

Go to the source code of this file.

## Data Structures
class | CWindow
| Image Control. More...

## Macros
#define | EVONCREATE (void(CControl::*)(CControl*))
#define | EVONDESTROY (void(CControl::*)(CControl*))
#define | EVONSHOW (void(CControl::*)(CControl*))
#define | EVONHIDE (void(CControl::*)(CControl*))
#define | EVONENTER (void(CControl::*)(CControl*))
#define | EVONLEAVE (void(CControl::*)(CControl*))

## Detailed Description

Author
  Luis Claudio Gamboa Lopes

Date
  05-30-2008

Definition in file cwindow.h.

## Macro Definition Documentation

## ◆ EVONCREATE

#define EVONCREATE (void(CControl::*)(CControl*))

Definition at line 37 of file cwindow.h.

## ◆ EVONDESTROY

#define EVONDESTROY (void(CControl::*)(CControl*))

Definition at line 38 of file cwindow.h.

## ◆ EVONENTER

#define EVONENTER (void(CControl::*)(CControl*))

Definition at line 41 of file cwindow.h.

## ◆ EVONHIDE

#define EVONHIDE (void(CControl::*)(CControl*))

Definition at line 40 of file cwindow.h.

## ◆ EVONLEAVE

#define EVONLEAVE (void(CControl::*)(CControl*))

Definition at line 42 of file cwindow.h.

## ◆ EVONSHOW

#define EVONSHOW (void(CControl::*)(CControl*))

Definition at line 39 of file cwindow.h.